a:link {  color: #182a44; text-decoration: none}
a:visited {  color: #182a44; text-decoration: none}
a:hover  { color: #182a44; text-decoration: underline}
a:active {  color: #182a44; text-decoration: none}

td { font-size: 14px; font-family: Helvetica, Verdana, Geneva, Arial, sans-serif; color: #74716a}
.red { font-size: 14px; font-family: Helvetica, Verdana, Geneva, Arial, sans-serif; color: #f65226}
.small { font-size: 10px; font-family: Helvetica, Verdana, Geneva, Arial, sans-serif}
.big { font-size: 14px; font-family: Helvetica, Verdana, Geneva, Arial, sans-serif}